<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemCollection.Add(String, String, Int32) Method

Add new item to the collection.

public BetterListViewItem Add(
string key,
string text,
int imageIndex
);

#### Parameters

key
  Name of the item.
text
  Label of the item.
imageIndex
  Index specifying item image in the ImageList.

#### Return Value

Added item.

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewItemCollection.Add Overload List